"1" = "Erreur:";
"2" = "Attention:";
"3" = " ";
"5" = "Veuillez confirmer la validité de cette résolution.";
"7" = "Appliquer et enregistrer les nouveaux paramètres ?";
"9" = "Erreur lors de l'enregistrement des positions des icônes et/ou des fenêtres du Finder.";
"10" = "Ce jeu est utilisé par une application au moins. Il doit donc rester disponible.";
"11" = "Il n'y a plus assez de mémoire pour effectuer cette opération.";
"12" = "SwitchRes Control necessite votre attention. Veuillez le passer au premier plan en le selectionnant dans le menu Applications.";
"13" = "Merci d'avoir enregistré SwitchRes.";
"14" = "SwitchRes X n’est actuellement pas lancé.
Il faut lancer SwitchRes Daemon avant d’ouvrir SwitchRes Control.";
"15" = "L'équivalent–clavier ‘%1$@’ est déjà utilisé par le jeu  ‘%2$@’.
Veuillez en utiliser un autre.";
"16" = "La résolution courante ne peut pas être désactivée où redirigée.";
"19" = "SwitchRes doit être relancé pour pouvoir utiliser les réglages que vous aviez défini auparavant.";
"20" = "Il est impossible d'accéder aux fichier ‘Préférences SwitchRes’. Peut-être est-il déjà ouvert dans une autre application ?";
"22" = "L'équivalent–clavier ‘%1$@’ est déjà utilisé pour ouvrir le Tableau de Bord ou quitter SwitchRes X.
Veuillez en utiliser un autre.";
"23" = "Les informations que vous avez entré ne sont pas valides.
Veuillez entrer les données exactement telles qu'elles vous ont été communiquées.";
"24" = "Soit InternetConfig n'est pas installé, soit il est mal configuré…";
"25" = "SwitchRes a annulé vos dernières modifications car la configuration de vos moniteurs peut avoir changé.";
"26" = "Cette résolution est actuellement la cible d'une ou plusieurs redirections.
Ces redirection doivent-elles être annulées ?";
"27" = "Une seule résolution supplémentaire peut être activée à la fois avec une version d’évaluation de SwitchRes.
Vous pouvez désactiver la résolution précédemment activée si vous voulez tester celle-ci.";
"29" = "Certains changements ne seront pris en compte qu’au prochain redémarrage.";
"30" = "Vous devrez disposer de droits suffisants pour valider ces changements.";

"1002" = "Enregistrer";
"1003" = "Non disponible";
"1004" = " Jeu numéro ";
"1005" = "Inchangé";
"1006" = "Page principale de SwitchRes…";
"1007" = "Envoyer un mail à Stéphane Madrau…";
"1008" = "Enregistrer SwitchRes chez Kagi…";
"1009" = "Entrer le numéro de série…";
"1010" = "< introuvable >";
"1011" = "Ajouter une application…";
"1012" = "Associer à un script…";
"1013" = " – copie";
"1014" = "Sélectionnez les écrans à effacer du fichier Préférences de SwitchRes.";
"1015" = "Sélectionnez les écrans à effacer de ce jeu d'écrans.";
"1016" = "Autres moniteurs non attachés…";
"1017" = "Invalide";
"1018" = "Sélectionnez l'écran dont vous voulez importer les préférences.";
"1019" = "Choisissez une application…";
"1020" = "Choisissez un script…";
"1021" = "Indisponible";
"1022" = "Choisissez un emplacement…";

"2007" = "Après sauvegarde";
"2008" = "Après redémarrage";
"2009" = "Devrait être active";
"2010" = "Réglages";
"2011" = "Écrans";
"2012" = "Jeux";
"2013" = "Applications";
"2014" = "Menus";
"2015" = "Bureau";
"2016" = "Créée";
"2017" = "Réduite";
